/* Large Layout: 1200px. */
@media only screen and (min-width: 1200px){
.container {padding: 0;}
.container-fluid{padding: 0;}    
 
    
}
@media only screen and (min-width: 991px){
  .mainmenu-area .mobile-menu {
    display: none;
  }      
}
@media only screen and (max-width: 991px){
   .header-area.style-2 .logo {
    /*margin-top: 14px;
    position: absolute;*/
    left: 5px;
    top: 0px;
    z-index: 9999999;
}
  .header-area {
    padding: 25px 0 10px;
  }

  .about-us .about-img {
    margin-bottom: 50px;
  }
  .footer-bottom {
    text-align: center;
    
  }
  
  .footer-col.service-col {
    padding-left: 0;
  }
  .footer-col {
    padding-bottom: 20px;
  }

  .mainmenu-area {
      margin-bottom: 0px;
      margin-top: 0px;
      z-index: 999999;
  } 
  .mainmenu-area.stricky-fixed{
      position: static;
      background: none;
  }        
  .mainmenu-area .mainmenu-bg {
      background: #f7f7f7;
  }
      
      
      
  
  .main-menu {
    display: inline-block;
    float: right !important;
    padding-bottom: 0;
    padding-top: 0;
    z-index: 5;
    width: 100%;
  }
  .main-menu .mobile-menu li {
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }   
  .main-menu .collapse {
    border: 0px !important;
    border-radius: 0px !important;
    float: none;
    margin: 0;
    max-height: 303px;
    display: none !important;
    overflow: auto !important;
    padding: 0;
    width: 100%;
  }    
  .main-menu .collapse.in, 
  .main-menu .collapsing {
    border: 1px solid #fff;
    border-radius: 0px;
    margin: 0 0 20px;
    padding: 0;
    display: block !important;
    border-top: none;
  }    
  .main-menu .navbar-header{
    position:relative;
    float:none;
    display:block;
    text-align: left;
    width:100%;
    padding: 14px 0px 13px;
    right:0px;
    z-index:12;
  }        
  .main-menu .navbar-header .navbar-toggle {
      border: 2px solid #005378;
      display: inline-block;
      float: right;
      margin: 0;
      margin-left: 10px;
      z-index: 7;
      width: 45px;
      height: 40px;
      border-radius: 0;
  }  
  .main-menu .navbar-header .navbar-toggle .icon-bar {
    background: #005378 none repeat scroll 0 0;
    font-weight: 700;
  }  
 
    
  
/*** 
=============================================
    Header Area style
=============================================
***/  
.header-area .logo {
    text-align: center;
    margin: 0 0 30px;
}
.header-contact-info {
    overflow: hidden;
    width: 300px;
    margin: 0 auto;
    margin-bottom: 20px;
}   
.top-social-links {
    float: none;
    margin: 20px 0 0;
    text-align: center;
}

.footer-bottom .footer-menu {
    float: none !important;
    text-align: center;
} 
.footer-bottom .footer-menu ul li {
    float: none;
    margin: 0 15px;
}    

    
}



@media only screen and (max-width: 991px) {
  .two-column .column2,
  .two-column .column1 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .brand-logo .owl-theme .owl-prev,
  .brand-logo .owl-theme .owl-next {
    width: 10%;
  }
}

@media only screen and (max-width: 991px) and (min-width: 767px) {

  .header-contact-info ul li {
    padding-top: 15px;
    border: none;
  }
  .header-area .logo img {
    /*position: relative;*/
    left: -30px;
  }
}
@media only screen and (max-width: 767px) {

.top-bar-area {
  text-align: center;
}
.top-bar-area .pull-right,
.top-bar-area .pull-left {
  width: 100%;
}

      
/*** 
=============================================
    Header Area style
=============================================
***/ 
.header-area {
    padding: 30px 0 10px;
}    
.header-area .logo {
    text-align: center;
    margin: 0 0 20px;
}
.header-area .logo img {
  /* position: relative; */
  /* left: 78px; */
}

       
   
.footer-bottom .footer-menu {
    float: none !important;
    text-align: center;
} 
.footer-bottom .footer-menu ul li {
    float: none;
    margin: 0 15px;
}    
    
